ITEM.Name = 'Zombie Crawler'

ITEM.Price = 500

ITEM.Model = 'models/zombie/classic_torso.mdl'

ITEM.Follower = 'zombie_torso'

ITEM.AllowedUserGroups = { "donator", "superadmin", "admin", "mod", "coder"}





function ITEM:OnEquip(ply, modifications)

	ply:Fo_CreateFollower( self.Follower )

end



function ITEM:OnHolster(ply)

	ply:Fo_RemoveFollower( self.Follower )

end